.my-igallery-grid {
    background: url("../images/bkg_grid.gif") repeat scroll 0 0 transparent;
    position: relative;
    clear: both;
}
.my-igallery-grid li.item {
    list-style: none;
}
.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}
.my-igallery-block .block-title strong {
    color: #E26703;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
/*.my-igallery-block .block-content {
    padding-left: 10px;
}*/
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}
.my-igallery-block .empty{
    margin-top: 30px;
    padding-bottom: 21px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 26px;    
}
.my-igallery-block .empty li ol li{
    padding-bottom: 3px;
}
.my-igallery-block .empty li a{
    font-size: 14px;
    color: #666;
}
.my-igallery-block .empty li a:hover{
    text-decoration: underline;
}
.my-igallery-grid .item{
    text-align: center;
}
.collections-left p{
    font-size: 12px;
    line-height: 20px;
}
.igallery-category-view .page-title{
    margin-top: 15px;
    margin-bottom: 0px;
}
.igallery-images .toolbar-bottom .toolbar{
    border-top: none;
}
.igallery-images{
    margin-bottom: 90px;
}
a.igallery-image{
    width: 100%;
    height: 100%;
    display: block;
}